Bug Hunting Session
Bug 58214 - crash when FILESAVE on a network location Win7 --> smb/samba --> Win*/Linux
Summary: crash when FILESAVE on a network location Win7 --> smb/samba --> Win*/Linux
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
4.1.0.4 release
Hardware: x86-64 (AMD64) All
: medium major
Assignee: Not Assigned
URL:
Whiteboard: NeedsWindows NeedsSAMBA
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-12 21:46 UTC by Christophe Beugnet
Modified: 2015-05-06 14:23 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Christophe Beugnet 2012-12-12 21:46:11 UTC
Context :
- LibreOffice : multiple versions
- client : Win7
- servers :
   - probably Windows when at work
   - Debian Linux testing, up to date when at home

(I'll try to give precise version numbers in an update)

Often, if not every-time, LibreOffice crashes when saving a document (even a small one) to a shared directory.
So far, I can tell that it do not occur when the client runs Linux.
But it occur in the context described above.

Then, when crashing, the doc is saved for recovery, and L.O. exits.
When launched again, the document is recovered, with its latests modifications.
Then again, when trying to save, crash, save for recovery, re-launch, ok, etc.
Comment 1 Christophe Beugnet 2013-10-29 19:07:30 UTC
I still have this bug.

- client : Win7 + L.O. 4.1.0.4
- server : the same Debian Testing : 3.10-3-amd64 #1 SMP Debian 3.10.11-1 (2013-09-10) x86_64 GNU/Linux

*) Crash case : launch L.O. / create a new document / try to save to a shared directory ==> L.O. is freezed

*) No crash case : open an existing document on a network drive / work on it / save ==> OK

*) New crash case : same as first, but also occurs on local drives.
Comment 2 QA Administrators 2015-04-01 14:40:10 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

   *Test to see if the bug is still present on a currently supported version of LibreOffice (4.4.1 or later)
   https://www.libreoffice.org/download/

   *If the bug is present, please leave a comment that includes the version of LibreOffice and your operating system, and any changes you see in the bug behavior
 
   *If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

   *Update the version field
   *Reply via email (please reply directly on the bug tracker)
   *Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so: 

1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug 
3. Leave a comment with your results. 
4a. If the bug was present with 3.3 - set version to "inherited from OOo"; 
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for your help!

-- The LibreOffice QA Team This NEW Message was generated on: 2015-04-01
Comment 3 QA Administrators 2015-05-06 14:21:15 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

-- The LibreOffice QA Team 

This INVALID Message was generated on: 2015-05-06

Warm Regards,
QA Team